@charset "UTF-8";
@font-face {
  font-family: 'Roboto_v2';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url("/assets/fonts/Roboto-Regular.ttf") format('truetype');
}
@font-face {
  font-family: 'Roboto_v2';
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  font-display: swap;
  src: url("/assets/fonts/Roboto-Medium.ttf") format('truetype');
}
@font-face {
  font-family: 'Roboto_v2';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url("/assets/fonts/Roboto-Bold.ttf") format('truetype');
}
@font-face {
  font-family: 'Zen Kaku Gothic Antique_v2';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url("/assets/fonts/ZenKakuGothicAntique-Regular.ttf") format('truetype');
}
@font-face {
  font-family: 'Zen Kaku Gothic Antique_v2';
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  font-display: swap;
  src: url("/assets/fonts/ZenKakuGothicAntique-Medium.ttf") format('truetype');
}
@font-face {
  font-family: 'Zen Kaku Gothic Antique_v2';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url("/assets/fonts/ZenKakuGothicAntique-Bold.ttf") format('truetype');
}

/* footer style */
.l-footerScope {
	display: contents;
  font-family: "Roboto_v2", "Zen Kaku Gothic Antique_v2", "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "游ゴシック", YuGothic, "ＭＳ Ｐゴシック", Helvetica, Arial, sans-serif;
}

@scope (.l-footerScope) {
  h1, h2, h3, h4, h5, h6, dt, dd, li, caption, col, th, td, p, address, figcaption {
    font-size: 14px;
    line-height: 1.785;
  }
  @media print, screen and (min-width: 768px) {
    h1, h2, h3, h4, h5, h6, dt, dd, li, caption, col, th, td, p, address, figcaption {

      font-size: 16px;
      line-height: 2.125;
    }
  }

.l-footer {
  position: relative;
  z-index: 9;
  padding-top: 40px;
  background: #F0EEEA;
	font-size: 62.5%;
	-webkit-font-feature-settings: "palt" 1;
	font-feature-settings: "palt" 1;
	color: #000;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.785;
	letter-spacing: 0.05em;
}
.l-footer .l-footer__logo {
  text-align: center;
}
.l-footer img {
  width: auto;
}
[lang=en] .l-footer .l-footer__logo img {
  width: 190px;
}
.l-footer .l-footer__head {
  margin-top: 30px;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item {
  width: calc((100% - 10px) / 2);
  line-height: 1.44;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link {
  position: relative;
  display: block;
  padding: 20px 20px 29px 20px;
  background: #F7F5F2;
  border: 1px solid #E2DDD9;
  border-radius: 5px;
	box-sizing: border-box;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[target=_blank]:not(.noticon) > .l-footer__nav-main-link-inner:after {
  position: relative;
  top: 0;
  display: inline-block;
  width: 14.58px;
  height: 20px;
  margin-left: 5px;
  vertical-align: middle;
  content: "";
  background: url("../svg/v2/i_blank.svg?c=") no-repeat right top;
  background-size: 100% auto;
  width: 9.47px;
  height: 10px;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".pdf"]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href*=".pdf?_ga="]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href^="https://www.otsuka.com/jp/hd_release/release/pdf.php"]:not(.noticon) > .l-footer__nav-main-link-inner:after {
  width: 16px;
  position: relative;
  top: 0;
  display: inline-block;
  width: 14.58px;
  height: 20px;
  margin-left: 5px;
  vertical-align: middle;
  content: "";
  background: url("../svg/v2/i_pdf.svg?c=") no-repeat right top;
  background-size: 100% auto;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".doc"]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".docx"]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href*=".doc?_ga="]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href*=".docx?_ga="]:not(.noticon) > .l-footer__nav-main-link-inner:after {
  width: 15px;
  position: relative;
  top: 0;
  display: inline-block;
  width: 14.58px;
  height: 20px;
  margin-left: 5px;
  vertical-align: middle;
  content: "";
  background: url("../svg/v2/i_word.svg?c=") no-repeat right top;
  background-size: 100% auto;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".xls"]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".xlsx"]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href*=".xls?_ga="]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href*=".xlsx?_ga="]:not(.noticon) > .l-footer__nav-main-link-inner:after {
  width: 15px;
  position: relative;
  top: 0;
  display: inline-block;
  width: 14.58px;
  height: 20px;
  margin-left: 5px;
  vertical-align: middle;
  content: "";
  background: url("../svg/v2/i_excel.svg?c=") no-repeat right top;
  background-size: 100% auto;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".zip"]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".ppt"]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".pptx"]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href*=".zip?_ga="]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href*=".ppt?_ga="]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href*=".pptx?_ga="]:not(.noticon) > .l-footer__nav-main-link-inner:after {
  position: relative;
  top: 0;
  display: inline-block;
  width: 14.58px;
  height: 20px;
  margin-left: 5px;
  vertical-align: middle;
  content: "";
  background: url("../svg/v2/i_zip.svg?c=") no-repeat right top;
  background-size: 100% auto;
  top: 0.2em;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[target=_blank]:not(.noticon) > .l-footer__nav-main-link-inner:after {
  position: absolute;
  right: 11px;
  width: 8px;
  height: 8px;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".pdf"]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href*=".pdf?_ga="]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href^="https://www.otsuka.com/jp/hd_release/release/pdf.php"]:not(.noticon) > .l-footer__nav-main-link-inner:after {
  position: absolute;
  right: 7px;
  width: 15px;
  height: 18px;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".doc"]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".docx"]:not(.noticon) > .l-footer__nav-main-link-inner:after {
  position: absolute;
  right: 9px;
  width: 12px;
  height: 17px;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".xls"]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".xlsx"]:not(.noticon) > .l-footer__nav-main-link-inner:after {
  position: absolute;
  right: 9px;
  width: 12px;
  height: 17px;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".zip"]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".ppt"]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".pptx"]:not(.noticon) > .l-footer__nav-main-link-inner:after {
  position: absolute;
  top: 0.4em;
  right: 11px;
  width: 9px;
  height: 17px;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link:before {
  position: absolute;
  right: 10px;
  bottom: 10px;
  left: 10px;
  height: 4px;
  content: "";
  background-color: #8A532C;
  border-radius: 1px;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link .l-footer__nav-main-link-inner {
  position: relative;
  top: 0;
  left: 0;
  display: inline-flex;
  align-items: center;
  min-height: 30px;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-right: 38px;
	box-sizing: border-box;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link .l-footer__nav-main-link-inner .js-svg-content,
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link .l-footer__nav-main-link-inner .p-box-info__more-arrow,
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link .l-footer__nav-main-link-inner .p-news__more-arrow {
  display: none;
}
@keyframes circle {
  0% {
    stroke-dasharray: 0 116.18;
  }
  99.9%, to {
    stroke-dasharray: 116.18 116.18;
  }
}
@keyframes circle2 {
  0% {
    opacity: 0;
  }
  99.9%, to {
    opacity: 1;
  }
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link .l-footer__nav-main-link-inner:before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 30px;
  height: 30px;
  margin: auto;
  content: "";
  border: 1px solid #E2DDD9;
  border-radius: 50%;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link .l-footer__nav-main-link-inner:after {
  position: absolute;
  top: 0;
  right: 10.9px;
  bottom: 0;
  display: block;
  width: 9.15px;
  height: 6.57px;
  margin: auto;
  content: "";
  mask-image: url(/assets_v2/svg/i_arrow3.svg);
  mask-repeat: no-repeat;
  mask-size: cover;
  mask-position: center center;
  background: #8A532C;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link .l-footer__nav-main-link-inner .l-footer__nav-main-ttl {
  font-size: 14px;
  width: 100%;
  font-weight: 500;
  line-height: 1.44;
  color: #000!important;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link .l-footer__nav-main-link-inner .l-footer__nav-main-desc {
  display: none;
  width: 100%;
  color: #000!important;
}
[data-whatinput=keyboard] .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link:focus .l-footer__nav-main-link-inner {
  text-decoration: none;
}
[data-whatinput=keyboard] .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link:focus .l-footer__nav-main-link-inner svg {
  stroke-dasharray: 116.18 116.18;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-animation: circle 0.3s 1, circle2 0.3s 1;
          animation: circle 0.3s 1, circle2 0.3s 1;
}
[data-whatinput=keyboard] .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link:focus .l-footer__nav-main-link-inner svg > circle {
  stroke-width: 2px;
}
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-item-caption {
  margin-top: 7px;
  font-size: 10px;
  line-height: 1.6;
}
.l-footer .l-footer__head .l-footer__nav-sub {
  margin-top: 20px;
  border-top: 1px solid #E2DDD9;
}
.l-footer .l-footer__head .l-footer__nav-sub .l-footer__nav-sub-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-block: 10px;
}
.l-footer .l-footer__head .l-footer__nav-sub .l-footer__nav-sub-wrap .l-footer__nav-sub-inner {
  flex-grow: 1;
}
.l-footer .l-footer__head .l-footer__nav-sub .l-footer__nav-sub-wrap .l-footer__nav-sub-inner .l-footer__head-sub-list .l-footer__head-sub-item .l-footer__head-sub-link {
  padding: 5px;
  font-size: 10px;
  line-height: 1.8;
  color: #000!important;
}
[data-whatinput=keyboard] .l-footer .l-footer__head .l-footer__nav-sub .l-footer__nav-sub-wrap .l-footer__nav-sub-inner .l-footer__head-sub-list .l-footer__head-sub-item .l-footer__head-sub-link:focus {
  text-decoration: underline;
}
.l-footer .l-footer__head .l-footer__nav-sub .l-footer__nav-sub-wrap .l-footer__nav-sns {
  margin-top: 5px;
}
.l-footer .l-footer__head .l-footer__nav-sub .l-footer__nav-sub-wrap .l-footer__nav-sns .l-footer__nav-sns-list .l-footer__nav-sns-item .l-footer__nav-sns-item-txt {
  margin-bottom: 6px;
  font-family: "Roboto", "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "游ゴシック", YuGothic, "ＭＳ Ｐゴシック", Helvetica, Arial, sans-serif;
  font-size: 10px;
  text-align: center;
}
.l-footer .l-footer__head .l-footer__nav-sub .l-footer__nav-sub-wrap .l-footer__nav-sns .l-footer__nav-sns-list .l-footer__nav-sns-item .l-footer__nav-sns-item-img {
  margin: 8px 5px 0;
  text-align: right;
}
.l-footer .l-footer__head .l-footer__company {
  padding-block: 20px 30px;
  border-top: 1px solid #E2DDD9;
}
.l-footer .l-footer__head .l-footer__company .l-footer__company-wrap {
  display: flex;
  -webkit-column-gap: 25px;
          column-gap: 25px;
}
.l-footer .l-footer__head .l-footer__company .l-footer__company-wrap .l-footer__company-inner {
  width: 92px;
}
.l-footer .l-footer__head .l-footer__company .l-footer__company-wrap .l-footer__company-inner .l-footer__company-ttl {
  margin-top: 15px;
  font-size: 12px;
  font-weight: 500;
  text-align: right;
}
.l-footer .l-footer__head .l-footer__company .l-footer__company-wrap .l-footer__company-inner .l-footer__company-ttl .l-footer__company-ttl-txt {
  font-size: 12px;
  line-height: 1.42;
  white-space: nowrap;
}
.l-footer .l-footer__head .l-footer__company .l-footer__company-wrap .l-footer__company-content {
  width: calc(100% - 92px);
}
.l-footer .l-footer__head .l-footer__company .l-footer__company-wrap .l-footer__company-content .l-footer__company-box .l-footer__company-list {
  display: flex;
  flex-wrap: wrap;
  gap: 7px 1px;
  line-height: 0;
}
[lang=en] .l-footer .l-footer__head .l-footer__company .l-footer__company-wrap .l-footer__company-content .l-footer__company-box .l-footer__company-list {
  gap: 0px 10px;
}
.l-footer .l-footer__head .l-footer__company .l-footer__company-wrap .l-footer__company-content .l-footer__company-box .l-footer__company-list .l-footer__company-item .l-footer__company-link {
  padding: 5px;
  font-size: 12px;
  line-height: 1.92;
  color: #000!important;
}
.l-footer .l-footer__head .l-footer__company .l-footer__company-wrap .l-footer__company-content .l-footer__company-box .l-footer__company-list .l-footer__company-item .l-footer__company-link[target=_blank]:after {
  position: relative;
  top: 0;
  display: inline-block;
  width: 14.58px;
  width: 9.47px;
  height: 20px;
  height: 10px;
  margin-left: 5px;
  vertical-align: middle;
  content: "";
  background: url("../svg/v2/i_blank.svg?c=$keyColor") no-repeat right top;
  background-size: 100% auto;
}
[data-whatinput=keyboard] .l-footer .l-footer__head .l-footer__company .l-footer__company-wrap .l-footer__company-content .l-footer__company-box .l-footer__company-list .l-footer__company-item .l-footer__company-link:focus {
  text-decoration: underline;
}
.l-footer .l-footer__head .l-footer__bottom {
  padding-block: 15px 14px;
  background: #363636;
}
.l-footer .l-footer__head .l-footer__bottom .l-footer__copy {
  font-size: 10px;
  line-height: 1.6;
  color: #fff;
  text-align: center;
}
.l-footer .l-footer__btn {
  display: none;
}
.l-footer .l-footer__btn .l-footer__btn-link {
  position: fixed;
  right: 15px;
  bottom: 15px;
  z-index: 200;
  width: 39px;
  height: 39px;
  background: #8A532C;
  border-radius: 50%;
}
.l-footer .l-footer__btn .l-footer__btn-link .l-footer__btn-txt {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 9.15px;
  height: 6.57px;
  margin: auto;
  font-size: 0;
  background: url(../svg/v2/i_arrow3.svg?c=#fff) no-repeat;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}

[data-fixed] {
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 20px;
}

@media print, screen and (min-width: 768px) {
	.l-footer {
    padding-top: 80px;
		font-size: 16px;
		line-height: 2.125;
  }
  .l-footer .l-footer__logo img {
    width: 180px;
    margin-inline: auto;
  }
  [lang=en] .l-footer .l-footer__logo img {
    width: 290px;
  }
  .l-footer .l-footer__head {
    margin-top: 80px;
  }
  .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list {
    gap: 40px;
  }
  .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item {
    line-height: 1.5;
    width: calc((100% - 120px) / 4);
    height: 100%;
  }
  .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[target=_blank]:not(.noticon) > .l-footer__nav-main-link-inner:after {
    right: 15px;
  }
  .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".pdf"]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href*=".pdf?_ga="]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href^="https://www.otsuka.com/jp/hd_release/release/pdf.php"]:not(.noticon) > .l-footer__nav-main-link-inner:after {
    right: 11px;
  }
  .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".doc"]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".docx"]:not(.noticon) > .l-footer__nav-main-link-inner:after {
    top: 1px;
    right: 13px;
  }
  .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".xls"]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".xlsx"]:not(.noticon) > .l-footer__nav-main-link-inner:after {
    right: 13px;
  }
  .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".zip"]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".ppt"]:not(.noticon) > .l-footer__nav-main-link-inner:after, .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link[href$=".pptx"]:not(.noticon) > .l-footer__nav-main-link-inner:after {
    right: 14px;
  }
  .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link {
    padding: 34px 20px 45px 20px;
  }
  .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link .l-footer__nav-main-link-inner {
    min-height: 40px;
  }
  .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link .l-footer__nav-main-link-inner .js-svg-content,
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link .l-footer__nav-main-link-inner .p-box-info__more-arrow,
.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link .l-footer__nav-main-link-inner .p-news__more-arrow {
    display: inline-block;
  }
  .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link .l-footer__nav-main-link-inner svg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 39px;
    height: 39px;
    margin: auto;
    stroke-dasharray: 0 116.18;
  }
  .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link .l-footer__nav-main-link-inner circle {
    fill: transparent;
    stroke: #8A532C;
    stroke-width: 0;
    cx: 19.5px;
    cy: 19.5px;
    r: 18.5px;
  }
  .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link .l-footer__nav-main-link-inner:before {
    width: 38px;
    height: 38px;
    border: 1px solid #E2DDD9;
  }
  .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link .l-footer__nav-main-link-inner:after {
    right: 14.9px;
  }
  .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link .l-footer__nav-main-link-inner .l-footer__nav-main-ttl {
    font-size: 16px;
    line-height: 1.5;
  }
  .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link .l-footer__nav-main-link-inner .l-footer__nav-main-desc {
    display: block;
    font-size: 10px;
    line-height: 1.5;
  }
  .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-item-caption {
    display: none;
  }
  .l-footer .l-footer__head .l-footer__nav-sub {
    margin-top: 0;
    border-top: none;
  }
  .l-footer .l-footer__head .l-footer__nav-sub .l-footer__nav-sub-wrap {
    padding-block: 28px 23px;
  }
  .l-footer .l-footer__head .l-footer__nav-sub .l-footer__nav-sub-wrap .l-footer__nav-sub-inner .l-footer__head-sub-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
  }
  .l-footer .l-footer__head .l-footer__nav-sub .l-footer__nav-sub-wrap .l-footer__nav-sub-inner .l-footer__head-sub-list .l-footer__head-sub-item .l-footer__head-sub-link {
    font-size: 14px;
  }
  .l-footer .l-footer__head .l-footer__nav-sub .l-footer__nav-sub-wrap .l-footer__nav-sns .l-footer__nav-sns-list .l-footer__nav-sns-item {
    display: flex;
    -webkit-column-gap: 10px;
            column-gap: 10px;
    align-items: center;
  }
  .l-footer .l-footer__head .l-footer__nav-sub .l-footer__nav-sub-wrap .l-footer__nav-sns .l-footer__nav-sns-list .l-footer__nav-sns-item .l-footer__nav-sns-item-img {
    margin-top: 0;
  }
  .l-footer .l-footer__head .l-footer__nav-sub .l-footer__nav-sub-wrap .l-footer__nav-sns .l-footer__nav-sns-list .l-footer__nav-sns-item .l-footer__nav-sns-item-img > img {
    width: 44px;
    height: 44px;
  }
  .l-footer .l-footer__head .l-footer__company .l-footer__company-wrap .l-footer__company-inner {
    display: flex;
    -webkit-column-gap: 61px;
            column-gap: 61px;
    width: auto;
    width: 260px;
  }
  .l-footer .l-footer__head .l-footer__company .l-footer__company-wrap .l-footer__company-inner .l-footer__company-logo {
    position: relative;
    line-height: 0;
  }
  .l-footer .l-footer__head .l-footer__company .l-footer__company-wrap .l-footer__company-inner .l-footer__company-logo:before {
    position: absolute;
    top: -20px;
    right: -30px;
    bottom: -30px;
    width: 1px;
    content: "";
    background-color: #E2DDD9;
  }
  .l-footer .l-footer__head .l-footer__company .l-footer__company-wrap .l-footer__company-inner .l-footer__company-ttl {
    position: relative;
  }
  .l-footer .l-footer__head .l-footer__company .l-footer__company-wrap .l-footer__company-inner .l-footer__company-ttl:before {
    position: absolute;
    top: 2px;
    right: -20px;
    width: 1px;
    height: 15px;
    content: "";
    background-color: #000;
  }
  .l-footer .l-footer__head .l-footer__company .l-footer__company-wrap .l-footer__company-inner .l-footer__company-ttl {
    margin-top: 0;
    margin-top: 5px;
    font-size: 14px;
  }
  .l-footer .l-footer__head .l-footer__company .l-footer__company-wrap .l-footer__company-inner .l-footer__company-ttl .l-footer__company-ttl-txt {
    font-size: 14px;
    line-height: 1.64;
  }
  .l-footer .l-footer__head .l-footer__company .l-footer__company-wrap .l-footer__company-content {
    width: calc(100% - 260px);
  }
  .l-footer .l-footer__head .l-footer__company .l-footer__company-wrap .l-footer__company-content .l-footer__company-box .l-footer__company-list .l-footer__company-item .l-footer__company-link {
    font-size: 14px;
    line-height: 1.64;
  }
  .l-footer .l-footer__head .l-footer__bottom {
    padding-block: 9px;
  }
  .l-footer .l-footer__head .l-footer__bottom .l-footer__copy {
    font-size: 12px;
  }
  .l-footer .l-footer__btn .l-footer__btn-link {
    right: 30px;
    bottom: 30px;
    width: 45px;
    height: 45px;
  }
  [data-fixed] {
    min-width: 960px;
    max-width: 1280px;
    padding: 0 30px;
    margin: 0 auto;
  }
}

@media print, screen and (min-width: 1025px) {
	.l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link:hover .l-footer__nav-main-link-inner {
    text-decoration: none;
  }
  .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link:hover .l-footer__nav-main-link-inner svg {
    stroke-dasharray: 116.18 116.18;
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
    -webkit-animation: circle 0.3s 1, circle2 0.3s 1;
            animation: circle 0.3s 1, circle2 0.3s 1;
  }
  .l-footer .l-footer__head .l-footer__nav-main .l-footer__nav-main-list .l-footer__nav-main-item .l-footer__nav-main-link:hover .l-footer__nav-main-link-inner svg > circle {
    stroke-width: 2px;
  }
  .l-footer .l-footer__head .l-footer__nav-sub .l-footer__nav-sub-wrap .l-footer__nav-sub-inner .l-footer__head-sub-list .l-footer__head-sub-item .l-footer__head-sub-link:hover {
    text-decoration: underline;
  }
  .l-footer .l-footer__head .l-footer__company .l-footer__company-wrap .l-footer__company-content .l-footer__company-box .l-footer__company-list .l-footer__company-item .l-footer__company-link:hover {
    text-decoration: underline;
  }
	.u-hide-pc {
    display: none !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.u-hide-tab {
    display: none !important;
  }
}
@media print, screen and (min-width: 768px) {
  .l-footer .l-footer__head .l-footer__nav-sub .l-footer__nav-sub-wrap .l-footer__nav-sns .l-footer__nav-sns-list .l-footer__nav-sns-item .l-footer__nav-sns-item-txt {
    margin-right: 10px;
    margin-bottom: 0;
  }
  .l-footer .l-footer__head .l-footer__nav-sub .l-footer__nav-sub-wrap .l-footer__nav-sns .l-footer__nav-sns-list .l-footer__nav-sns-item .l-footer__nav-sns-item-img {
    margin: 0;
    text-align: right;
  }
}

}

/*footer add*/
.isbodyFixed {
  height: 100vh;
}

.modal-txt .hide-sp {
  display: block!important;
}
.modal-link > span:before {
  content: ''!important;
  position: absolute;
  top: 0;
  right: 0;
  left: auto!important;
  bottom: 0;
  display: block;
  width: 30px!important;
  height: 30px!important;
  margin: auto;
  content: "";
  border: 1px solid #E2DDD9;
  border-radius: 50%;
}
.modal-link:not(.c) > span:after {
  position: absolute;
  top: 0;
  right: 10.9px;
  bottom: 0;
  display: block;
  width: 9.15px;
  height: 6.57px;
  margin: auto;
  content: "";
  background: url(/assets_v2/svg/i_arrow3.svg?c=fff) center no-repeat;
  background-size: 100% auto;
}
.modal-link > span:not(.js-svg-content) {
  position: relative;
  display: block;
  display: flex;
  align-items: center;
}
[data-whatinput=keyboard] .modal-link:focus {
  text-decoration: none;
}
[data-whatinput=keyboard] .modal-link:focus svg {
  stroke-dasharray: 116.18 116.18;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-animation: circle 0.3s 1, circle2 0.3s 1;
          animation: circle 0.3s 1, circle2 0.3s 1;
}
[data-whatinput=keyboard] .modal-link:focus svg > circle {
  stroke-width: 2px;
}

.m-box-modal {
  align-items: center;
  padding-top: 0;
}
.m-box-modal .modal-inner {
  max-width: calc(100% - 40px);
  max-height: calc(var(--vh, 1vh) * 100 - var(--headerHeight) - 40px);
  max-height: calc(100svh - var(--headerHeight) - 40px);
  padding: 50px 20px;
  overflow: auto;
}
.m-box-modal .modal-inner .modal-link-wrap .modal-link {
  padding: 15px 15px 15px 25px;
  line-height: 1.5;
}
.m-box-modal .modal-inner .modal-close .close-btn:before {
  position: absolute;
  inset: 0;
  z-index: 1;
  width: 9px;
  height: 9px;
  margin: auto;
  content: "";
  background: url(../svg/v2/i_close.svg) no-repeat;
  background-position: center;
  background-size: 100% auto;
  transform: none;
}
.m-box-modal .modal-inner .modal-close .close-btn:after {
  display: none;
}
.m-box-modal .modal-inner .modal-close .close-btn {
    top: 10px;
    right: 10px;
    width: 25px;
    height: 25px;
  border-radius: 50%;
}
.m-box-modal .modal-inner .modal-close .close-btn:hover {
  background-color: #8A532C;
}
.m-box-modal .modal-inner .modal-link-wrap .modal-link {
  position: relative;
  display: inline-block;
  padding: 12px 12px 11px 15px;
  font-weight: 500;
  line-height: 1.44;
  color: #fff;
  background-color: #8A532C;
  border: none;
  border-radius: 5px;
}
.m-box-modal .modal-inner .modal-link-wrap .modal-link:hover {
  background-color: #8A532C;
}
.m-box-modal .modal-inner .modal-link-wrap .modal-link::after {
  display: none;
}

.m-box-modal .modal-inner .modal-link-wrap .modal-link {
  position: relative;
  display: inline-block;
  padding: 12px 12px 11px 15px;
  font-weight: 500;
  line-height: 1.44;
  color: #fff;
  background-color: #8A532C;
  border: none;
  border-radius: 5px;
}
.m-box-modal .modal-inner .modal-link-wrap .modal-link[target=_blank]:not(.noticon) > span:after {
  position: relative;
  top: 0;
  display: inline-block;
  width: 14.58px;
  height: 20px;
  margin-left: 5px;
  vertical-align: middle;
  content: "";
  mask-image: url("../svg/v2/i_blank.svg");
  mask-repeat: no-repeat;
  mask-size: cover;
  mask-position: center center;
  background: #fff;
  width: 9.47px;
  height: 10px;
}
.m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".pdf"]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href*=".pdf?_ga="]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href^="https://www.otsuka.com/jp/hd_release/release/pdf.php"]:not(.noticon) > span:after {
  width: 16px;
  position: relative;
  top: 0;
  display: inline-block;
  width: 14.58px;
  height: 20px;
  margin-left: 5px;
  vertical-align: middle;
  content: "";
  mask-image: url("../svg/v2/i_pdf.svg");
  mask-repeat: no-repeat;
  mask-size: cover;
  mask-position: center center;
  background: #fff;
}
.m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".doc"]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".docx"]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href*=".doc?_ga="]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href*=".docx?_ga="]:not(.noticon) > span:after {
  width: 15px;
  position: relative;
  top: 0;
  display: inline-block;
  width: 14.58px;
  height: 20px;
  margin-left: 5px;
  vertical-align: middle;
  content: "";
  mask-image: url("../svg/v2/i_word.svg");
  mask-repeat: no-repeat;
  mask-size: cover;
  mask-position: center center;
  background: #fff;
}
.m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".xls"]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".xlsx"]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href*=".xls?_ga="]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href*=".xlsx?_ga="]:not(.noticon) > span:after {
  width: 15px;
  position: relative;
  top: 0;
  display: inline-block;
  width: 14.58px;
  height: 20px;
  margin-left: 5px;
  vertical-align: middle;
  content: "";
  mask-image: url("../svg/v2/i_excel.svg");
  mask-repeat: no-repeat;
  mask-size: cover;
  mask-position: center center;
  background: #fff;
}
.m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".zip"]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".ppt"]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".pptx"]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href*=".zip?_ga="]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href*=".ppt?_ga="]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href*=".pptx?_ga="]:not(.noticon) > span:after {
  position: relative;
  top: 0;
  display: inline-block;
  width: 14.58px;
  height: 20px;
  margin-left: 5px;
  vertical-align: middle;
  content: "";
  mask-image: url("../svg/v2/i_zip.svg");
  mask-repeat: no-repeat;
  mask-size: cover;
  mask-position: center center;
  background: #fff;
  top: 0.2em;
}
.m-box-modal .modal-inner .modal-link-wrap .modal-link[target=_blank]:not(.noticon) > span:after {
  position: absolute;
  right: 11px;
  width: 8px;
  height: 8px;
}
.m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".pdf"]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href*=".pdf?_ga="]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href^="https://www.otsuka.com/jp/hd_release/release/pdf.php"]:not(.noticon) > span:after {
  position: absolute;
  right: 7px;
  width: 15px;
  height: 18px;
}
.m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".doc"]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".docx"]:not(.noticon) > span:after {
  position: absolute;
  right: 9px;
  width: 12px;
  height: 17px;
}
.m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".xls"]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".xlsx"]:not(.noticon) > span:after {
  position: absolute;
  right: 9px;
  width: 12px;
  height: 17px;
}
.m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".zip"]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".ppt"]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".pptx"]:not(.noticon) > span:after {
  position: absolute;
  top: 0.4em;
  right: 11px;
  width: 9px;
  height: 17px;
}
.m-box-modal .modal-inner .modal-link-wrap .modal-link > span {
  display: inline-block;
  position: relative;
  top: 0;
  left: 0;
  display: inline-flex;
  align-items: center;
  min-height: 30px;
  padding: 0 44px 0 0;
}
.m-box-modal .modal-inner .modal-link-wrap .modal-link > span .js-svg-content,
.m-box-modal .modal-inner .modal-link-wrap .modal-link > span .p-box-info__more-arrow,
.m-box-modal .modal-inner .modal-link-wrap .modal-link > span .p-news__more-arrow {
  display: none;
}
.m-box-modal .modal-inner .modal-link-wrap {
  margin-top: 30px;
}
.btn-page-up-inner {
  z-index: 10;
}
.m-box-modal {
  font-size: 14px;
  line-height: 1.785;
}

@media print, screen and (min-width: 1025px) {
  .m-box-modal .modal-inner .modal-link-wrap .modal-link:hover {
    text-decoration: none;
  }
  .m-box-modal .modal-inner .modal-link-wrap .modal-link:hover svg {
    stroke-dasharray: 116.18 116.18;
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
    -webkit-animation: circle 0.3s 1, circle2 0.3s 1;
            animation: circle 0.3s 1, circle2 0.3s 1;
  }
  .m-box-modal .modal-inner .modal-link-wrap .modal-link:hover svg > circle {
    stroke-width: 2px;
  }
}
@media print, screen and (min-width: 768px) {
  .m-box-modal {
    font-size: 16px;
    line-height: 2.125;
  }
  .m-box-modal .modal-inner .modal-close .close-btn {
    top: 20px;
    right: 20px;
    width: 35px;
    height: 35px;
    border-radius: 50%;
  }

  .m-box-modal .modal-inner .modal-link-wrap .modal-link {
    padding: 15px 15px 15px 25px;
    line-height: 1.5;
  }

  .m-box-modal .modal-inner {
    max-width: 550px;
    padding: 60px;
    box-sizing: border-box;
  }

    .m-box-modal .modal-inner .modal-link-wrap .modal-link[target=_blank]:not(.noticon) > span:after {
    right: 15px;
  }
  .m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".pdf"]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href*=".pdf?_ga="]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href^="https://www.otsuka.com/jp/hd_release/release/pdf.php"]:not(.noticon) > span:after {
    right: 11px;
  }
  .m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".doc"]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".docx"]:not(.noticon) > span:after {
    top: 1px;
    right: 13px;
  }
  .m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".xls"]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".xlsx"]:not(.noticon) > span:after {
    right: 13px;
  }
  .m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".zip"]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".ppt"]:not(.noticon) > span:after, .m-box-modal .modal-inner .modal-link-wrap .modal-link[href$=".pptx"]:not(.noticon) > span:after {
    right: 14px;
  }
  .m-box-modal .modal-inner .modal-link-wrap .modal-link {
    padding: 15px 15px 15px 25px;
    line-height: 1.5;
  }
  .m-box-modal .modal-inner .modal-link-wrap .modal-link > span {
    min-height: 40px;
  }
  .m-box-modal .modal-inner .modal-link-wrap .modal-link > span .js-svg-content,
.m-box-modal .modal-inner .modal-link-wrap .modal-link > span .p-box-info__more-arrow,
.m-box-modal .modal-inner .modal-link-wrap .modal-link > span .p-news__more-arrow {
    display: inline-block;
  }
  .m-box-modal .modal-inner .modal-link-wrap .modal-link > span svg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 39px;
    height: 39px;
    margin: auto;
    stroke-dasharray: 0 116.18;
  }
  .m-box-modal .modal-inner .modal-link-wrap .modal-link > span circle {
    fill: transparent;
    stroke: #fff;
    stroke-width: 0;
    cx: 19.5px;
    cy: 19.5px;
    r: 18.5px;
  }
  .m-box-modal .modal-inner .modal-link-wrap .modal-link > span:before {
    width: 38px!important;
    height: 38px!important;
    border: 1px solid #E2DDD9;
  }
  .m-box-modal .modal-inner .modal-link-wrap .modal-link > span:after {
    right: 14.9px;
  }
  .m-box-modal .modal-inner .modal-link-wrap .modal-link > span {
    padding-right: 54px;
  }
  .m-box-modal .modal-inner .modal-link-wrap .modal-link > span:before {
    border: 1px solid #A47D61;
  }
}